Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{A844D72D-1F9B-47C9-AF08-FBB0BA2A9E13}"
	ProjectSection(ProjectDependencies) = postProject
		{A026CA68-E91D-4233-B3B8-B891167694A6} = {A026CA68-E91D-4233-B3B8-B891167694A6}
		{46556313-3637-4195-A13E-38AD4DD21362} = {46556313-3637-4195-A13E-38AD4DD21362}
		{7A8C695E-D6E3-492F-B73D-4F2FE927458B} = {7A8C695E-D6E3-492F-B73D-4F2FE927458B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "INSTALL", "INSTALL.vcxproj", "{02DEB421-47A3-47DA-A720-697520BBCBB4}"
	ProjectSection(ProjectDependencies) = postProject
		{A844D72D-1F9B-47C9-AF08-FBB0BA2A9E13} = {A844D72D-1F9B-47C9-AF08-FBB0BA2A9E13}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OpenAL32", "OpenAL32.vcxproj", "{A026CA68-E91D-4233-B3B8-B891167694A6}"
	ProjectSection(ProjectDependencies) = postProject
		{46556313-3637-4195-A13E-38AD4DD21362} = {46556313-3637-4195-A13E-38AD4DD21362}
		{7A8C695E-D6E3-492F-B73D-4F2FE927458B} = {7A8C695E-D6E3-492F-B73D-4F2FE927458B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcxproj", "{46556313-3637-4195-A13E-38AD4DD21362}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "common", "common.vcxproj", "{7A8C695E-D6E3-492F-B73D-4F2FE927458B}"
	ProjectSection(ProjectDependencies) = postProject
		{46556313-3637-4195-A13E-38AD4DD21362} = {46556313-3637-4195-A13E-38AD4DD21362}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
		MinSizeRel|x64 = MinSizeRel|x64
		RelWithDebInfo|x64 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A844D72D-1F9B-47C9-AF08-FBB0BA2A9E13}.Debug|x64.ActiveCfg = Debug|x64
		{A844D72D-1F9B-47C9-AF08-FBB0BA2A9E13}.Debug|x64.Build.0 = Debug|x64
		{A844D72D-1F9B-47C9-AF08-FBB0BA2A9E13}.Release|x64.ActiveCfg = Release|x64
		{A844D72D-1F9B-47C9-AF08-FBB0BA2A9E13}.Release|x64.Build.0 = Release|x64
		{A844D72D-1F9B-47C9-AF08-FBB0BA2A9E13}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{A844D72D-1F9B-47C9-AF08-FBB0BA2A9E13}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{A844D72D-1F9B-47C9-AF08-FBB0BA2A9E13}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{A844D72D-1F9B-47C9-AF08-FBB0BA2A9E13}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{02DEB421-47A3-47DA-A720-697520BBCBB4}.Debug|x64.ActiveCfg = Debug|x64
		{02DEB421-47A3-47DA-A720-697520BBCBB4}.Release|x64.ActiveCfg = Release|x64
		{02DEB421-47A3-47DA-A720-697520BBCBB4}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{02DEB421-47A3-47DA-A720-697520BBCBB4}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{A026CA68-E91D-4233-B3B8-B891167694A6}.Debug|x64.ActiveCfg = Debug|x64
		{A026CA68-E91D-4233-B3B8-B891167694A6}.Debug|x64.Build.0 = Debug|x64
		{A026CA68-E91D-4233-B3B8-B891167694A6}.Release|x64.ActiveCfg = Release|x64
		{A026CA68-E91D-4233-B3B8-B891167694A6}.Release|x64.Build.0 = Release|x64
		{A026CA68-E91D-4233-B3B8-B891167694A6}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{A026CA68-E91D-4233-B3B8-B891167694A6}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{A026CA68-E91D-4233-B3B8-B891167694A6}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{A026CA68-E91D-4233-B3B8-B891167694A6}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{46556313-3637-4195-A13E-38AD4DD21362}.Debug|x64.ActiveCfg = Debug|x64
		{46556313-3637-4195-A13E-38AD4DD21362}.Debug|x64.Build.0 = Debug|x64
		{46556313-3637-4195-A13E-38AD4DD21362}.Release|x64.ActiveCfg = Release|x64
		{46556313-3637-4195-A13E-38AD4DD21362}.Release|x64.Build.0 = Release|x64
		{46556313-3637-4195-A13E-38AD4DD21362}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{46556313-3637-4195-A13E-38AD4DD21362}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{46556313-3637-4195-A13E-38AD4DD21362}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{46556313-3637-4195-A13E-38AD4DD21362}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{7A8C695E-D6E3-492F-B73D-4F2FE927458B}.Debug|x64.ActiveCfg = Debug|x64
		{7A8C695E-D6E3-492F-B73D-4F2FE927458B}.Debug|x64.Build.0 = Debug|x64
		{7A8C695E-D6E3-492F-B73D-4F2FE927458B}.Release|x64.ActiveCfg = Release|x64
		{7A8C695E-D6E3-492F-B73D-4F2FE927458B}.Release|x64.Build.0 = Release|x64
		{7A8C695E-D6E3-492F-B73D-4F2FE927458B}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{7A8C695E-D6E3-492F-B73D-4F2FE927458B}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{7A8C695E-D6E3-492F-B73D-4F2FE927458B}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{7A8C695E-D6E3-492F-B73D-4F2FE927458B}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
